Category: Other Estimated time: 0.00 hour
Infrastructure: Production

Description

I miss a column with VRE creation date in the portlet enabling VRE Management.

History

#1 - Nov 13, 2015 04:53 PM - Massimiliano Assante

- Status changed from New to In Progress

Just select the VRE and click on View Details to see when it was created (or right click > view details)

#2 - Nov 13, 2015 04:54 PM - Massimiliano Assante
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

isn't it ok? @leonardo.candela@isti.cnr.it

#3 - Nov 13, 2015 06:23 PM - Leonardo Candela
- % Done changed from 100 to 50

| would like to see the creation date in the table (e.g. to order).

Please, do take into account that also the "termination time" is in the spec and can be obtained with the "right click" you described yet it was decided
to put it in the table also.

Moreover, the date reported in the "spec” is the definition date that does not correspond to the deployment date. Do we need both? | would say yes :)
BTW this is a requirement, definitely not a urgent one ;)

#4 - Nov 13, 2015 06:28 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Lucio Lelii

We don't have the deployment date time, do we @lucio.lelii@isti.cnr.it ?

#5 - Mar 09, 2016 09:10 PM - Pasquale Pagano

- Priority changed from Normal to Immediate

If the request is feasible, please open a feature ticket in the gCube tracker and close this ticket. If it is not feasible, please comment and close this
ticket.

#6 - Mar 10, 2016 02:08 PM - Lucio Lelii
We have the start time. The start time is the date when the definition of the VRE is started, for now you can report this information. Since we are

moving to a new service for VREs creation | think is not a good idea to change the VREModeler API. @leonardo.candela@isti.cnr.it, do you agree?

#7 - Mar 10, 2016 05:17 PM - Leonardo Candela
- Status changed from Feedback to Closed
- % Done changed from 50 to 100

#2550 has been created to capture the enhancement.
